const CHUNK_PUBLIC_PATH = "server/app/api/users/updateUserRole/route.js";
const runtime = require("../../../../chunks/[turbopack]_runtime.js");
runtime.loadChunk("server/chunks/node_modules_next_3d1d42e0._.js");
runtime.loadChunk("server/chunks/node_modules_next-auth_306409d1._.js");
runtime.loadChunk("server/chunks/node_modules_openid-client_ef38b3be._.js");
runtime.loadChunk("server/chunks/node_modules_jose_dist_node_cjs_b4a80197._.js");
runtime.loadChunk("server/chunks/node_modules_nodemailer_a9f338b9._.js");
runtime.loadChunk("server/chunks/node_modules_cadf0f1f._.js");
runtime.loadChunk("server/chunks/[root-of-the-server]__647e51f3._.js");
runtime.getOrInstantiateRuntimeModule("[project]/.next-internal/server/app/api/users/updateUserRole/route/actions.js [app-rsc] (server actions loader, ecmascript)", CHUNK_PUBLIC_PATH);
runtime.getOrInstantiateRuntimeModule("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/app/api/users/updateUserRole/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)", CHUNK_PUBLIC_PATH);
module.exports = runtime.getOrInstantiateRuntimeModule("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/app/api/users/updateUserRole/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)", CHUNK_PUBLIC_PATH).exports;
